Subject: Re: Some typos on the minutes! (continued)

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 29 Aug 2005 18:42:07 +0100

Juan Cantillo wrote:
> Dear Gorry,
>  
> It looks that this was my week for spotting errors in the documents 
> addressed to the list :-)
> In the minutes done by Joerg, there are 2 small things to review in our 
> opinion:
>  
> 1- It was me (Juan Cantillo) and not Jerome Lacan who presented the 
> draft during the meeting, even though Jerome is one of the authors of 
> the document.
>  
OK - I'll get that corrected.

> 2- Jerome and I don't remember that the DVB-S2 draft was ever qualified 
> as beeing "completely out of scope"... Instead, Rod Walsh pointed out 
> that it might be "politically risky" to continue in this direction 
> without DVB, as an IETF standardisation initiative now might lead to 
> conflicts between DVB and IETF.
>  
How about - "Rod Walsh pointed out that the definition of such an adaptation 
layer would require coordination with DVB to avoid conflicts in the future."

> That's all I think. Thanks to Joerg!
>  
> Juan C.
> Jerome L.
> 
> ------------------------------------------------------------------------
> Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger
> Téléchargez le ici ! 
> <http://us.rd.yahoo.com/messenger/mail_taglines/default/*http://fr.messenger.yahoo.com> 
>